Subject: Re: Cywgin + XEmacs + Tcsh: error messages.
From: Paul Stodghill <[email-masked]>
To: Corinna Vinschen <[email-masked]>
Cc: [email-masked]
Date: 26 Feb 1999 16:29:48 -0500

smithers% uname -a
   69     293 [main] tcsh 1781 fhandler_base::fork_fixup: /dev/tty1 - error 6, handle 0x0
 1750    2043 [main] tcsh 1781 fhandler_base::fork_fixup: /dev/tty1 - error 6, handle 0x0
CYGWIN_NT-4.0 SMITHERS 21.0 (0.9/1/2) 1999-2-17 00:11:37 i686 unknown
smithers% 

And no, I didn't make up the error messages. :-)

> Strange!
> 
> I remember, that I saw this once upon a time, but I didn't
> know of this problem since b20.1 and I have used (nearly) every
> snapshot, which is published. I can't find the version info of
> your cygwin1.dll. Would you be so kind, to show us the output
> of `uname -a'?
> 
> Regards,
> Corinna
> 
> Paul Stodghill wrote:
> > 
> > I forgot to include the pertinent information about my system.
> > 
> > Cygwin: see the end of this message.
> > XEmacs: "21.0 \"Pyrenean63\" XEmacs Lucid (beta63)"
> > tcsh: tcsh 6.08.00 (Astron) 1998-10-02 (i586-intel-posix) options 8b,nls,nd,color
> > 
> > > When I start a tcsh shell under XEmacs, I sometimes (not always), see the
> > > following messages,
> > >
> > >     0       0 [main] c:\usr\local\bin\tcsh.exe 1038 fhandler_base::fork_fixup: /dev/tty1 - error 6, handle 0x0
> > >[...]

--
Want to unsubscribe from this list?
Send a message to [email-masked]